
@font-face {
    font-family: 'square_721';
    src: url('fonts/square721bt-romanextended-webfont.woff2') format('woff2'),
         url('fonts/square721bt-romanextended-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fontawesome';
    src: url('fonts/fa-solid-900.woff2') format('woff2'),
         url('fonts/fa-solid-900.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
h1,h2,h3,h4,h5,h6 {
	color: #cb7626;
	font-family: 'square_721';
	font-weight: normal;
}
h1 {
	font-size: 280%;
}
h2 {
	font-size: 240%;
}
h3 {
	font-size: 200%;
}
h4 {
	font-size: 200%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h5 {
	font-size: 170%;
}
h6 {
	font-size: 170%;
	font-style: italic; 
}
p {
	margin-top: 0px;
	padding-top: 0px;
}
p, li {
	font-family: Arial, Helvetica,  "sans-serif";
	line-height: 150%;
	font-size: 140%;
}
li li {
	font-size: 100%;
}
a {
	text-decoration: none;
}
a:link {
	color: #D97D28;
}
a:visited {
	color: #D97D28;
}
a:hover {
	color: #873a33;
}
a:active {
	color: #873a33;
}
nav a {
	font-family: 'square_721';
	font-weight: normal;
}
nav a:link {
	color: #FFF;
}
nav a:visited {
	color: #FFF;
}
nav a:hover {
	color: #FFF;
}
nav a:active {
	color: #FFF;
}
#location h1, #location h2, #location h3, #location h4, #location h5, #location h6 {
	margin-top: 0px;
	padding-top: 0px;
	color: #f7cf54;	
}
#location h1:before {
	content: '\f3c5';
	font-family: 'fontawesome';
	padding-right: 10px;
}
#location h1 {
	font-size: 220%;
}
#location h2 {
	font-size: 180%;
}
#location h3 {
	font-size: 160%;
}
#location h4 {
	font-size: 140%;
}
#location h5 {
	font-size: 140%;
	font-style: italic; 
}
#location h6 {
	font-size: 140%;
	font-style: italic; 
}
#location p {
	line-height: 120%;
}
#loc-mobile {
	font-size: 140%;
}
#loc-mobile table {
	padding: 0;
	margin: 0;
	text-align: left;
	font-family: Arial, Helvetica,  "sans-serif";
	color: #FFF;
}
#loc-mobile table td:first-child {
	text-align: center;
	width: 20%;
}
#loc-mobile i {
	font-size: 200%;
	color: #f7cf54;
	line-height: 56px;
	padding: 0px;
	margin: 0px;
}
#copyright p {
	color: #FFF;
	width: 85%;
}
#professional p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#visalist td {
	font-size: 140%;
	border-bottom: solid 1px #FFF;
	font-family: Arial, Helvetica,  "sans-serif";
}
label {
	padding: 10px 10px !important;
}
input, textarea {
	border-radius: 10px;
	border: solid 1px #D97D28;
	padding: 10px 10px !important;
}
input[type=submit] {
	padding: 10px 20px;
	background-color: #D97D28;
	font-size: 200% !important;
	color: #FFF;
}
input[type=submit]:hover {
	background-color: #873a33;
}
select {
	border-radius: 10px;
	border: solid 1px #D97D28;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	background-image: url(https://use.fontawesome.com/releases/v5.0.8/svgs/solid/caret-down.svg);
	background-repeat: no-repeat;
	background-position: center right;
	background-size: 24px 24px;
	padding: 6px 6px !important;
}
select::-ms-expand { 
    display: none; /* hide the default arrow in ie10 and ie11 */
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}